﻿         .tm_pb_builder #tm_builder_outer_content .tm_pb_blog_0 .tm_pb_post .tm_pb_post_meta {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-style: italic;
             font-size: 18px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_11 {
             background-color: #faf6f5;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 {
             border: 1px solid #ebebeb;
             /*margin-top: 45px;*/
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_blog_0 .tm_pb_post h2 {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif !important;
             font-size: 26px !important;
             color: #333333 !important;
             line-height: 1.3em !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_10 {
             margin-bottom: 27px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_button:hover {
             color: #ffffff !important;
             background: #373737 !important;
             border-color: #373737 !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_button {
             color: #e77785 !important;
             background: #ffffff !important;
             font-size: 18px;
             padding-left: 0.7em;
             padding-right: 2em;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_row_16 {
             max-width: 896px;
             margin: 0 auto;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_text_16 {
             margin-bottom: 13px;
             max-width: 750px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_row_10 {
             margin: 0 auto;
             max-width: 1180px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_8 {
             margin-bottom: 17px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_text_13 {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-size: 30px;
             line-height: 1em;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_contact_form_0 .input {
             background-color: #f6f6f6;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_contact_form_0.tm_pb_contact_form_container .input {
             font-size: 16px;
             color: #9f9f9f !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_0 {
             background-color: #ffffff;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_11 {
             margin-bottom: 63px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_button:hover:after {} .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_button:after {
             line-height: 1.7em;
             font-size: 18px !important;
             opacity: 1;
             left: auto;
             margin-left: 0.6em;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_9 {
             margin-bottom: 58px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_tables_0 .tm_pb_pricing_heading {
             background-color: rgba(0, 0, 0, 0);
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_tables_0 .tm_pb_pricing_table_button {
             padding: 15px 45px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_row_12 {
             max-width: 1344px;
             margin: 0 auto;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_team_member_0 .tm_pb_team_member_description {
             text-align: center;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_team_member_1 .tm_pb_team_member_description {
             text-align: center;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_team_member_1.tm_pb_team_member {
             margin-bottom: 0px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 {
             border: 1px solid #ebebeb;
             /*margin-top: 45px;*/
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_team_member_2 .tm_pb_team_member_description {
             text-align: center;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_text_15 {
             margin-bottom: 42px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_pricing_table_button {
             color: #ff0400;
             background-color: #fff;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 {
             /*padding-top: 62px;
             padding-bottom: 66px;*/
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_cta_1.tm_pb_promo {
             padding-right: 0px !important;
             padding-bottom: 26px !important;
             padding-left: 0px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_cta_1.tm_pb_promo h2 {
             font-size: 66px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_9 {
             background-image: url(../images/bg5.jpg);
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_9.nbg2 {
             background-image: url(../images/nbg2.jpg);
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_9.nbg5 {
             background-image: url(../images/nbg5.jpg);
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_row_13 {
             margin: 0 auto;
             max-width: 1200px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_text_13 p {
             line-height: 1em;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_7 {
             background-color: #faf6f5;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_1 {
             border: none;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_1.tm_pb_blurb {
             background-color: #ffffff;
             margin-bottom: 30px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_0 {
             border: none;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_2.tm_pb_blurb {
             background-color: #ffffff;
             margin-bottom: 30px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_2 {
             border: none;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_2 {
             margin-bottom: 22px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_1 {
             background-image: url("../images/home-slider1.jpg");/*url(http://ld-wp.template-help.com/wordpress_62118/wp-content/uploads/2016/06/bg.jpg);*/
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_1.km2 {
             background-image: url("../images/005-KM2.jpg");
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_0.tm_pb_blurb {
             background-color: #ffffff;
             margin-bottom: 30px !important;
         }
         .tm_pb_blurb .tm_pb_blurb_container > h4,
         .tm_pb_blurb .tm_pb_blurb_container > h4 a {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-weight: bold;
             font-size: 25px;
             /*font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-size: 30px;
             font-size: 30px;
             font-family: Merriweather, serif;
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-weight: bold;
             font-size: 51px;
             font-family: 'Merriweather Sans', Helvetica, Arial, Lucida, sans-serif;
             font-size: 20px;
             font-size: 30px;
             font-family: Merriweather, serif;
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-weight: bold;
             font-size: 30px;
             font-family: 'Merriweather Sans', Helvetica, Arial, Lucida, sans-serif;
             font-size: 20px;
             font-size: 30px;
             font-family: Merriweather, serif;*/
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_text_0 {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-size: 46px;
             color: #ffffff !important;
             line-height: 1em;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_text_0 p {
             line-height: 1em;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_row_0 {
             padding: 0 0 0 19px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_0 {
             margin-bottom: 7px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_text_1 p {
             line-height: 1em;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_1 {
             margin-bottom: 23px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_text_1 {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-size: 46px;
             color: #0d3172 !important;
             line-height: 1em;
             margin-top: -10px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_text_3 {
             padding-bottom: 15px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_column_5 {
             padding-left: 181px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_7 {
             margin-bottom: 5px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_6 {
             margin-bottom: 55px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_image_0 {
             text-align: center;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_testimonial_0 {
             max-width: 970px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_6 {
             background-image: url(http://ld-wp.template-help.com/wordpress_62118/wp-content/uploads/2016/06/bg2.jpg);
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_cta_0.tm_pb_promo {
             color: #ffffff !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_cta_0.tm_pb_promo h2 {
             font-size: 66px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_5 {
             margin-bottom: 42px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_text_9 {
             font-family: 'Merriweather Sans', Helvetica, Arial, Lucida, sans-serif;
             margin-bottom: 19px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_3 {
             margin-bottom: 10px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_2 {
             background-position: right;
             background-image: url(../images/bg4.jpg);
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_4 {
             margin-bottom: 11px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_row_5 {
             margin-right: -60px;
             margin-left: -60px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_text_8 {
             padding-left: 8px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_4 {
             background-image: url("../images/home-slider3.jpg");
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_4.nbg1 {
             background-image: url("../images/nbg1.jpg");
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_4.nbg3 {
             background-image: url("../images/nbg3.jpg");
             padding:0;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_4.nbg3 div.bgwhite-transparent {
             padding-top: 85px;
            padding-bottom: 80px;
            color:#000;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_section_4.nbg3 div.bgwhite-transparent h3{
             color: #1D9855;
            text-shadow: 0 0 5px #fff;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_team_member_2.tm_pb_team_member {
             margin-bottom: 0px !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_sum {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-weight: bold;
             font-size: 50px;
             color: #1D9855 !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0.tm_pb_pricing_table {
             background-color: #ffffff;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_dollar_sign,
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_frequency {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-size: 18px;
             color: #ffffff !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_pricing li {
             font-size: 16px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_dollar_sign,
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_frequency {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-size: 18px;
             color: #373737 !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_pricing_heading h2 {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-size: 32px;
             color: #373737 !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_best_value {
             color: #e77785 !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_sum {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-weight: bold;
             font-size: 50px;
             color: #ffffff !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_pricing li {
             font-size: 16px;
             color: #ffffff !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_sum {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-weight: bold;
             font-size: 50px;
             color: #1D9855 !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_pricing li {
             font-size: 16px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_dollar_sign,
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_frequency {
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             font-size: 18px;
             color: #373737 !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_best_value {
             color: #1D9855 !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1.tm_pb_pricing_table {
             background-color: #1D9855;/*#e77785;*/
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_pricing_heading h2{
             font-family: 'Merriweather', Helvetica, Arial, Lucida, sans-serif;
             color: #373737 !important;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_pricing_heading h2,
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_pricing_heading h2,
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_pricing_heading h2 {
             font-size: 28px;
         }
         .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2.tm_pb_pricing_table {
             background-color: #ffffff;
         }
         @media only screen and ( min-width: 981px) {
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_9 {
                 padding-top: 114px;
                 padding-bottom: 187px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_8 {
                 padding-top: 74px;
                 padding-bottom: 90px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_10 {
                 padding-top: 85px;
                 padding-bottom: 63px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_11 {
                 padding-top: 86px;
                 padding-bottom: 103px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_row_17 {
                 padding-top: 2px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_7 {
                 padding-top: 86px;
                 padding-bottom: 113px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_6 {
                 padding-top: 114px;
                 padding-bottom: 147px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_1 {
                 padding-top: 75px;/*188px;*/
                 padding-bottom: 75px;/*375px;*/
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_3 {
                 padding-top: 95px;
                 padding-bottom: 69px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_4 {
                 padding-top: 85px;
                 padding-bottom: 80px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_5 {
                 padding-top: 87px;
                 padding-bottom: 154px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_0 {
                 padding-top: 81px;
                 padding-bottom: 26px;
             }
         }
         @media only screen and ( max-width: 980px) {
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_8 {
                 padding-top: 70px;
                 padding-bottom: 70px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_button:hover {
                 letter-spacing: 0px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_9 {
                 padding-top: 100px;
                 padding-bottom: 100px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_10 {
                 padding-top: 50px;
                 padding-bottom: 50px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_11 {
                 padding-top: 50px;
                 padding-bottom: 50px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_button,
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_button:after {
                 font-size: 18px !important;
                 letter-spacing: 0px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_7 {
                 padding-top: 50px;
                 padding-bottom: 50px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_2 {
                 padding-top: 100px;
                 padding-bottom: 150px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_1 {
                 padding-top: 150px;
                 padding-bottom: 200px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_3 {
                 padding-top: 70px;
                 padding-bottom: 50px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_4 {
                 padding-top: 50px;
                 padding-bottom: 50px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_5 {
                 padding-top: 70px;
                 padding-bottom: 80px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_0 {
                 padding-top: 75px;
                 padding-bottom: 13px;
             }
         }
         @media only screen and ( max-width: 767px) {
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_8 {
                 padding-top: 50px;
                 padding-bottom: 50px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_button:hover {
                 letter-spacing: 0px;
                 letter-spacing: 0px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_9 {
                 padding-top: 80px;
                 padding-bottom: 80px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_10 {
                 padding-top: 30px;
                 padding-bottom: 30px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_11 {
                 padding-top: 30px;
                 padding-bottom: 40px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_button,
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_button:after {
                 font-size: 18px !important;
                 letter-spacing: 0px;
                 font-size: 18px !important;
                 letter-spacing: 0px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_7 {
                 padding-top: 40px;
                 padding-bottom: 40px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_1 {
                 padding-top: 100px;
                 padding-bottom: 100px;
                 /*display: none !important;*/
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_2 {
                 padding-top: 50px;
                 padding-bottom: 100px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_3 {
                 padding-top: 40px;
                 padding-bottom: 30px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_5 {
                 padding-top: 50px;
                 padding-bottom: 60px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_0 {
                 padding-top: 30px;
                 padding-bottom: 13px;
             }
         }
         @media (max-width: 47.9em) {
             .tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_0.tm_pb_blurb h4,
             .tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_0.tm_pb_blurb h4 a {
                 font-size: 20px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_blog_0 .tm_pb_post h2 {
                 font-size: 20px !important;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_cta_1.tm_pb_promo {
                 padding-right: 0px !important;
                 padding-bottom: 15px !important;
                 padding-left: 0px !important;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_text_13 {
                 font-size: 26px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_blog_0 .tm_pb_blog_masonry_wrapper[data-columns]::before {
                 content: '1 .col-sm-12';
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_dollar_sign,
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_frequency {
                 font-size: 18px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_pricing li {
                 font-size: 16px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_pricing_heading h2 {
                 font-size: 32px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_sum {
                 font-size: 30px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_sum {
                 font-size: 30px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_dollar_sign,
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_frequency {
                 font-size: 18px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_pricing_heading h2 {
                 font-size: 32px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_sum {
                 font-size: 30px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_pricing li {
                 font-size: 16px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_dollar_sign,
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_frequency {
                 font-size: 18px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_pricing li {
                 font-size: 16px;
             }
         }
         @media only screen and ( min-width: 768px) and ( max-width: 980px) {
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_1 {
                 display: none !important;
             }
         }
         @media only screen and ( min-width: 61.9em) and ( max-width: 1440px) {
             .tm_pb_builder #tm_builder_outer_content .tm_pb_section_2 {
                 display: none !important;
             }
         }
         @media (max-width: 61.9em) {
             .tm_pb_builder #tm_builder_outer_content .tm_pb_team_member_0.tm_pb_team_member {
                 margin-bottom: 20px !important;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_team_member_2.tm_pb_team_member {
                 margin-bottom: 20px !important;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_team_member_1.tm_pb_team_member {
                 margin-bottom: 20px !important;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_cta_1.tm_pb_promo {
                 padding-right: 0px !important;
                 padding-bottom: 20px !important;
                 padding-left: 0px !important;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_sum {
                 font-size: 40px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_pricing li {
                 font-size: 16px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_dollar_sign,
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_frequency {
                 font-size: 18px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_2 .tm_pb_pricing_heading h2 {
                 font-size: 32px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_sum {
                 font-size: 40px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_dollar_sign,
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_frequency {
                 font-size: 18px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_pricing li {
                 font-size: 16px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_dollar_sign,
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_frequency {
                 font-size: 18px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_pricing li {
                 font-size: 16px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_1 .tm_pb_sum {
                 font-size: 40px;
             }
             .tm_pb_builder #tm_builder_outer_content .tm_pb_pricing_table_0 .tm_pb_pricing_heading h2 {
                 font-size: 32px;
             }
         }
         @media (min-width: 75em) {
             .tm_pb_builder #tm_builder_outer_content .tm_pb_blog_0 .tm_pb_blog_masonry_wrapper[data-columns]::before {
                 content: '3 .col-xl-4';
             }
         }
         @media (min-width: 62em) and (max-width: 74.9em) {
             .tm_pb_builder #tm_builder_outer_content .tm_pb_blog_0 .tm_pb_blog_masonry_wrapper[data-columns]::before {
                 content: '4 .col-lg-3';
             }
         }
         @media (min-width: 48em) and (max-width: 61.9em) {
             .tm_pb_builder #tm_builder_outer_content .tm_pb_blog_0 .tm_pb_blog_masonry_wrapper[data-columns]::before {
                 content: '2 .col-md-6';
             }
         }
         


.bgwhite-transparent
{
    background:rgba(255,255,255,0.5);
}
.bgblack-transparent
{
    background:rgba(0,0,0,0.5);
    color:#fff;
}
.bgblack-transparent85
{
    background:rgba(0,0,0,0.85);
    color:#fff;
}
.bgblack-transparent85 h2, .bgblack-transparent85 h3
{
    color:#FBE303;
}
.bgblack-transparent85 h6
{
    color:#fff;
    font-size:18px;
    font-weight:bold;
}
.bgblack-transparent85 h4, .tm_pb_blurb_content h4
{
    color: #1D9855;
}
.bgblack-transparent h2, .bgblack-transparent h4, .bgblack-transparent h6, .bgblack-transparent h3, .bgblack-transparent h5
{
    color:#fff;
}
.aligncenter
{
    text-align:center;
}
#tm_builder_outer_content .aligncenter img
{
    margin:10px!important;
    width:300px;
    height:250px;
}
.greentxt
{
    color:#1D9855;
}

.social-list
{
    float: left;
    width: 50px;
    text-align: center;
    z-index:9999;
}
.social-list li a i
{
    font-size:30px;
    color:#fff;
}
.social-list li:hover a i, .home .social-list li:hover a i
{
    color:#FCE400;
}
.home .social-list li a i
{
    color: #158A45;
}

@media (max-width:1023px)
{
    .main-navigation a
    {
        font-size:14px;
    }
    .showcase-active .header-wrapper
    {
        height:auto;
    }
    .col-md-12 .maxheight1, .col-md-12 .maxheight2, .col-md-12 .maxheight3
    {
        height:auto!important;
    }
    .entry-content table
    {
        width:90%;
    }
    .tm_pb_builder #tm_builder_outer_content .tm_pb_cta_1.tm_pb_promo h2 {
    font-size: 35px !important;
}
}


/* ====== FAQS ========================== */

.faq h4
{
    padding-left:60px;
    min-height:60px;
    background:url("../images/qstn.png") no-repeat;
    color: #000;
    font-weight: bold;
}
.faq h4 + p, .faq p + table, .faq-ans
{
    margin-top:10px;
    margin-left:5%;
}
.faq h4 + p, .faq-ans
{
    background: #e0e0e0 none repeat scroll 0 0;
    border-radius: 10px;
    color: #000;
    margin-bottom: 25px;
    padding: 30px;
}
.faq p + table
{
    margin-bottom:25px;
}
.faq p + table, .faq table tr, .faq table td
{
    border:1px solid;
    padding:10px;
    border-collapse:collapse;
}


@media (max-width:767px)
{
    #main-menu.show.menu
    {
        display:block!important;
    }
    .social-list li
    {
        float:left;
    }
    .social-list
    {
        width: 100%;
    }
}